@charset "utf-8";
/* about Document */

/*下層ページ共通*/
/*.main_view {
  height: inherit;
}*/

h1 {
  width: 164px;
}
.main_img p {
  width: 218px;
}
main .main_view {
  height: 613px;
  background: none;
}
.main_img {
  background-image: url("../images/faq/faq_main.jpg");
}
.line_title{
  background-color: #273148;
  color: #fff;
  height: 100px;
  padding: 0 67px;
  font-size: 2.7rem;
  margin-right: 81px;
}
.line_title h2{
  margin: auto 0;
}
.line_title .fa-angle-left{
  margin: auto 0;
}
.line_title div {
  margin: auto 0;
}
.line_title div img{
  height: 27px;
  margin: 0 23px 5px 0;
}




.line_inner{
  background-color:#7D9BC7;
  font-size: 1.7rem;
  margin-right: 81px;
}
.line_box{
  padding: 40px 50px 57px;
  width: 100%;

}
.border-radius_q {
  background-color: #fff;
  border-radius: 30px;
  padding: 33px 29px;
  margin: 50px 0 140px 6px;
}
.border-radius_a {
  background-color: #83E43F;
  border-radius: 30px;
  padding: 33px 29px;
  margin-top:56px;
}
.line_q{
  margin-bottom: 220px;
}
.line_a{
  margin-top: 117px;
}
/*左側：人もアイコン*/
.line_inner img:nth-child(odd){
  padding: 4px;
  width: 56px;
  height: 56px;
  background-color: #fff;
  border-radius: 50px;
}
/*右側：あかうみのアイコン*/
.line_inner img:nth-child(even){
  padding: 12px 11px;
  width: 56px;
  height: 56px;
  background-color: #fff;
  border-radius: 50px;
}
.pb183 {
    padding-bottom: 183px;
}




/**********************************************************/
/* SP用 */
/**********************************************************/

@media screen and (max-width:768px){
  .line_title{
    margin-right: 0px;
    font-size: 2rem;
    padding: 0 20px;
    height: 70px;
  }

  .line_title div img {
    height: 20px;
    margin: 0 15px 5px 0;
  }

  .line_inner{
    margin-right: 0px;
    font-size: 1.5rem;
  }
  .line_box{
    display: block;
    padding: 40px 10px 57px;
  }

  .line_box .flex:first-of-type{
    justify-content: flex-start;
  }

  .line_box .flex:last-of-type{
    justify-content: flex-end;
  }

  .border-radius_q{
    margin: 50px 0 0px 6px;
    padding: 18px 23px;
  }
  .border-radius_q{
    padding: 18px 23px;
  }

  .line_a{
    margin-top: 37px;
  }


}